﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*        PLAN NACIONAL PARA LA EVALUACIÓN DE LOS APRENDIZAJES (PLANEA)
/*                    TERCER GRADO DE PREESCOLAR (PLANEA 00)
/*
/*                    **** CUESTIONARIO PARA DIRECTORES ****
/*
/*                     Ciclo escolar evaluado: 2017 - 2018
/*_____________________________________________________________________________
/*
/*
/*            SINTAXIS PARA ETIQUETAR LA BASE DE DATOS DE DIRECTORES
/*                               EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla PLANEA00_2018_Directores.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: analisis@inee.edu.mx
/*      Tel. 54820900  Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. México. D.F.
/*
/* FECHA DE LIBERACIÓN:  05 DE JULIO 2019
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Código para etiquetar las variables
/*
/**********************************************************************.
VARIABLE LABELS
     NACIONAL       "Variable auxiliar para obtener promedios nacionales"
     ESCUELA        "Identificador de la escuela"
     ID_SERV        "Tipo de escuela (identificador numérico)"
     SERV           "Tipo de escuela"
     ESTRATO        "Estrato del diseño muestral"
     RURALIDAD      "Rural-Urbano"
     ID_DIR_INSTR   "Identificador del cuadernillo de cuestionario de directores"
     W_FSCHWT       "Peso muestral o ponderador del director"
     KD_1           "¿Es usted hombre o mujer?"
     KD_2           "¿Qué edad tiene?"
     KD_3           "¿Sabe hablar una lengua indígena?"
     KD_4           "¿Cuál es el nivel máximo de educación formal que usted ha completado?"
     KD_5           "¿Tiene formación específica como educadora?"
     KD_6           "¿Tiene formación profesional o de posgrado en educación?"
     KD_7           "¿Ha recibido cursos formales o asesorías específicas para desempeñar sus funciones directivas?"
     KD_8           "Durante los últimos 12 meses, ¿participó en alguna de las siguientes actividades de desarrollo profesional para directoras?: Red profesional, de tutoría o de investigación"
     KD_9           "Durante los últimos 12 meses, ¿participó en alguna de las siguientes actividades de desarrollo profesional para directoras?: Cursos, diplomados o conferencias"
     KD_10          "Durante los últimos 12 meses, ¿participó en alguna de las siguientes actividades de desarrollo profesional para directoras?: Otra"
     KD_11          "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional?: Me hacen falta algunos prerrequisitos: escolaridad, experiencia o antigüedad"
     KD_12          "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional?: El desarrollo profesional es demasiado caro o incosteable"
     KD_13          "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional?: Falta de apoyo de las autoridades educativas"
     KD_14          "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional?: Conflictos entre las actividades de desarrollo profesional y mi horario de trabajo"
     KD_15          "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional?: Falta de tiempo debido a mis responsabilidades familiares"
     KD_16          "¿Qué tan de acuerdo o en desacuerdo está en que las siguientes afirmaciones representan obstáculos para su desarrollo profesional?: Falta de oferta pertinente para mi desarrollo profesional"
     KD_17          "¿Cuántos años de experiencia tiene trabajando en las siguientes funciones?: Directora"
     KD_18          "¿Cuántos años de experiencia tiene trabajando en las siguientes funciones?: Directora en esta escuela"
     KD_19          "¿Cuántos años de experiencia tiene trabajando en las siguientes funciones?: Educadora (incluya todos los años como docente en educación preescolar)"
     KD_20          "¿Cuántos años de experiencia tiene trabajando en las siguientes funciones?: Otros puestos administrativos en esta escuela (no incluya años como directora)"
     KD_21          "Además de ser directora, ¿tiene a su cargo algún grupo en esta escuela?"
     KD_22          "¿Cuántas horas de clase a la semana imparte en otras escuelas?"
     KD_23          "Además de su trabajo en el sector educativo, ¿tiene otro trabajo por el cual reciba ingresos?"
     KD_24          "En esta escuela, ¿se imparten clases en lengua indígena?"
     KD_25          "En esta escuela, ¿existen grupos en los que se impartan dos o más grados de forma simultánea en un mismo salón (grupos multigrado)?"
     KD_26          "En esta escuela, ¿cuántos alumnos presentan alguna discapacidad?"
     KD_27          "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela?: Falta de educadoras calificadas o con buen desempeño"
     KD_28          "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela?: Falta de personal capacitado para atender a alumnos con discapacidad"
     KD_29          "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela?: Falta de personal de apoyo pedagógico"
     KD_30          "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela?: Falta de personal administrativo"
     KD_31          "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela?: Los materiales para la enseñanza son escasos o inadecuados (por ejemplo: libros de texto)"
     KD_32          "Actualmente, ¿en qué medida las siguientes situaciones afectan el proceso de enseñanza de esta escuela?: Los materiales de la biblioteca son escasos o inadecuados"
     KD_33          "En esta escuela, ¿se cuenta con los siguientes servicios?: Agua disponible para uso de la comunidad escolar y los distintos servicios de la escuela"
     KD_34          "En esta escuela, ¿se cuenta con los siguientes servicios?: Baños disponibles para uso de la comunidad escolar"
     KD_35          "En esta escuela, ¿se cuenta con los siguientes servicios?: Drenaje"
     KD_36          "En esta escuela, ¿se cuenta con los siguientes servicios?: Energía eléctrica todos los días de la semana durante la jornada escolar"
     KD_37          "¿Los alumnos de tercero de preescolar cuentan con los materiales para realizar las siguientes actividades?: Lectura (colección de Libros del Rincón u otros libros, revistas, periódicos y abecedario)"
     KD_38          "¿Los alumnos de tercero de preescolar cuentan con los materiales para realizar las siguientes actividades?: Audiovisuales (televisión, DVD y reproductor de audio)"
     KD_39          "¿Los alumnos de tercero de preescolar cuentan con los materiales para realizar las siguientes actividades?: Dibujar, pintar, recortar y armar (tijeras, pegamento, crayolas y colores)"
     KD_40          "¿Los alumnos de tercero de preescolar cuentan con los materiales para realizar las siguientes actividades?: Observación y experimentación (animales de juguete, lupas y plantas)"
     KD_41          "¿Los alumnos de tercero de preescolar cuentan con los materiales para realizar las siguientes actividades?: Actividades físicas (aros, pelotas y cuerdas)"
     KD_42          "¿Los alumnos de tercero de preescolar cuentan con los materiales para realizar las siguientes actividades?: Música y dramatización (instrumentos musicales, muñecos y disfraces)"
     KD_43          "¿Los alumnos de tercero de preescolar cuentan con los materiales para realizar las siguientes actividades?: Construcción de nociones matemáticas (rompecabezas, objetos para clasificar, objetos con números, figuras y cuerpos geométricos)"
     KD_44          "En esta escuela, ¿se cuenta con los siguientes espacios, equipos o materiales?: Aulas o salones de clase"
     KD_45          "En esta escuela, ¿se cuenta con los siguientes espacios, equipos o materiales?: Biblioteca escolar"
     KD_46          "En esta escuela, ¿se cuenta con los siguientes espacios, equipos o materiales?: Sala de cómputo"
     KD_47          "En esta escuela, ¿se cuenta con los siguientes espacios, equipos o materiales?: Mobiliario para sentarse y escribir para los alumnos"
     KD_48          "En esta escuela, ¿se cuenta con los siguientes espacios, equipos o materiales?: Pizarrones o pintarrones en los salones de clase"
     KD_49          "En esta escuela, ¿se cuenta con los siguientes espacios, equipos o materiales?: Guías didácticas para educadoras"
     KD_50          "En esta escuela, ¿se cuenta con los siguientes espacios, equipos o materiales?: Conexión a Internet"
     KD_51          "En esta escuela, ¿se cuenta con los siguientes espacios, equipos o materiales?: Computadoras o tabletas electrónicas (tablets) para uso de los alumnos"
     KD_52          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de las educadoras esperan que sus alumnos logren muy buenos aprendizajes"
     KD_53          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: Algunas educadoras tiene bajas expectativas sobre lo que sus alumnos pueden aprender"
     KD_54          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de los alumnos sabe que sus educadoras esperan mucho de ellos"
     KD_55          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de las educadoras alienta a los alumnos a mejorar sus aprendizajes"
     KD_56          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de las clases se desarrolla en un ambiente ordenado"
     KD_57          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: Pocos alumnos respetan las reglas de la escuela"
     KD_58          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: Muchos alumnos tienen mal comportamiento"
     KD_59          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de los alumnos trata a sus educadoras con respeto"
     KD_60          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de las educadoras es clara y ordenada en sus clases"
     KD_61          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: Algunas educadoras necesitan mejorar sus conocimientos de pedagogía y didáctica"
     KD_62          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de las educadoras tiene un alto nivel de conocimiento sobre los contenidos que imparten"
     KD_63          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de las educadoras logra completar el programa de estudios"
     KD_64          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de las educadoras es académicamente exigente con sus alumnos"
     KD_65          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de las educadoras incentiva a que sus alumnos hagan el máximo esfuerzo"
     KD_66          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de los alumnos alcanza los aprendizajes esperados con poco esfuerzo"
     KD_67          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de las educadoras tiene un alto nivel de compromiso con la enseñanza"
     KD_68          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de las educadoras tiene poca disposición a apoyar a los alumnos fuera del horario de clase"
     KD_69          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: Algunas educadoras podrían esforzarse más en su trabajo"
     KD_70          "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones?: La mayoría de las educadoras es puntual para llegar a la escuela"
     KD_71          "¿Con qué frecuencia se presentan las siguientes situaciones en los alumnos de esta escuela?: Llegar tarde a la escuela"
     KD_72          "¿Con qué frecuencia se presentan las siguientes situaciones en los alumnos de esta escuela?: Ausentismo (faltas injustificadas)"
     KD_73          "¿Con qué frecuencia se presentan las siguientes situaciones en los alumnos de esta escuela?: Intimidación, abuso verbal entre alumnos u otras formas de acoso escolar (bullying)"
     KD_74          "¿Con qué frecuencia se presentan las siguientes situaciones en los alumnos de esta escuela?: Agresiones físicas entre alumnos"
     KD_75          "A lo largo del ciclo escolar, ¿con qué frecuencia realiza las siguientes actividades como directora en esta escuela?: Tareas y reuniones relacionadas con el plan de estudios y enseñanza (incluyendo desarrollo del plan de estud... (ver cuestionario .pdf)"
     KD_76          "A lo largo del ciclo escolar, ¿con qué frecuencia realiza las siguientes actividades como directora en esta escuela?: Interacción con alumnos (incluyendo disciplina, asesoría y conversaciones fuera de las actividades de enseñanza establecidas)"
     KD_77          "A lo largo del ciclo escolar, ¿con qué frecuencia realiza las siguientes actividades como directora en esta escuela?: Interacción con padres de familia o tutores(as) (incluyendo interacciones formales o informales)"
     KD_78          "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela?: Implementar un plan de desarrollo profesional para el personal"
     KD_79          "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela?: Observar la enseñanza dentro del salón de clase"
     KD_80          "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela?: Tomar medidas concretas para apoyar la cooperación entre las educadoras"
     KD_81          "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela?: Tomar medidas concretas para que las educadoras desarrollen sus habilidades de enseñanza"
     KD_82          "En los últimos 12 meses, ¿con qué frecuencia participó en las siguientes actividades en esta escuela?: Informar a los padres de familia o tutores(as) sobre el desempeño de la escuela y del alumno"
     KD_83          "¿En qué medida las siguientes condiciones limitan su efectividad como directora en esta escuela?: Presupuesto y recursos insuficientes de la escuela"
     KD_84          "¿En qué medida las siguientes condiciones limitan su efectividad como directora en esta escuela?: Falta de capacitación de las educadoras"
     KD_85          "¿En qué medida las siguientes condiciones limitan su efectividad como directora en esta escuela?: Carencias socioeconómicas de los alumnos"
     KD_86          "¿En qué medida las siguientes condiciones limitan su efectividad como directora en esta escuela?: Normatividad excesiva"
     KD_87          "¿En qué medida las siguientes condiciones limitan su efectividad como directora en esta escuela?: Políticas que no toman en cuenta la realidad de la escuela"
     KD_88          "¿En qué medida las siguientes condiciones limitan su efectividad como directora en esta escuela?: Ausentismo de las educadoras"
     KD_89          "¿En qué medida las siguientes condiciones limitan su efectividad como directora en esta escuela?: Falta de apoyo y participación de los padres de familia o tutores(as)"
     KD_90          "¿En qué medida las siguientes condiciones limitan su efectividad como directora en esta escuela?: Remuneración insuficiente por mi trabajo"
     KD_91          "¿En qué medida las siguientes condiciones limitan su efectividad como directora en esta escuela?: Falta de oportunidades y apoyo para mi desarrollo profesional"
     KD_92          "¿En qué medida las siguientes condiciones limitan su efectividad como directora en esta escuela?: Falta de oportunidades y apoyo para el desarrollo profesional de las educadoras"
     KD_93          "¿En qué medida las siguientes condiciones limitan su efectividad como directora en esta escuela?: Carga de trabajo y responsabilidad laboral excesivas"
     KD_94          "En el último mes, ¿cuántos días hábiles tuvo que faltar a esta escuela por algún motivo de enfermedad, comisión, días económicos, etcétera?"
     CLE            "Escala de Clima escolar"
     CLEP25         "CLE categorizada en 4 segmentos"
     I_CLE          "Variable que indica si la escala CLE fue imputada"
     MAE            "Escala de Materiales de apoyo a la enseñanza"
     MAEP25         "MAE categorizada en 4 segmentos"
     I_MAE          "Variable que indica si la escala MAE fue imputada"
     SEE            "Escala de Servicios espacio y equipo"
     SEEP25         "SEE categorizada en 4 segmentos"
     I_SEE          "Variable que indica si la escala SEE fue imputada"
     WVARSTRR       "Identificador del pseudoestrato (1 a 100) definido para el cálculo de errores estándar con el método de remuestreo BRR"
     W_FSCR1        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR2        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR3        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR4        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR5        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR6        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR7        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR8        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR9        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR10       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR11       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR12       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR13       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR14       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR15       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR16       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR17       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR18       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR19       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR20       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR21       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR22       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR23       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR24       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR25       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR26       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR27       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR28       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR29       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR30       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR31       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR32       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR33       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR34       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR35       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR36       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR37       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR38       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR39       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR40       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR41       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR42       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR43       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR44       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR45       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR46       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR47       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR48       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR49       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR50       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR51       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR52       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR53       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR54       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR55       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR56       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR57       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR58       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR59       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR60       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR61       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR62       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR63       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR64       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR65       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR66       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR67       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR68       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR69       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR70       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR71       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR72       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR73       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR74       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR75       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR76       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR77       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR78       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR79       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR80       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR81       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR82       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR83       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR84       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR85       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR86       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR87       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR88       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR89       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR90       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR91       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR92       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR93       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR94       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR95       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR96       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR97       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR98       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR99       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     W_FSCR100      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
     VERSION        "Versión de la base de datos"
 .



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_SERV
                 1       "General Pública"
                 2       "Indígena"
                 3       "Técnica Pública"
                 4       "Telesecundaria"
                 5       "Comunitaria"
                 6       "Privada"/
      RURALIDAD
                 0       "Urbano"
                 1       "Rural"
                 9       "No identificada"/
      KD_1
                 1       "Hombre"
                 2       "Mujer"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_2
                 1       "Menos de 25 años"
                 2       "25 a 29 años"
                 3       "30 a 39 años"
                 4       "40 a 49 años"
                 5       "50 a 59 años"
                 6       "60 años o más"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_3
                 1       "Sí"
                 2       "No"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_4
                 1       "Preparatoria o bachillerato"
                 2       "Normal básica o sin licenciatura"
                 3       "Normal de nivel licenciatura"
                 4       "Estudios técnicos o comerciales con secundaria terminada"
                 5       "Estudios técnicos o comerciales con preparatoria terminada"
                 6       "Licenciatura o profesional"
                 7       "Especialidad después de la licenciatura"
                 8       "Maestría o doctorado"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_5
      KD_6
      KD_7
      KD_8
      KD_9
      KD_10
                 1       "Sí"
                 2       "No"
                 96      "Valor Inconsistente"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_11
      KD_12
      KD_13
      KD_14
      KD_15
      KD_16
                 1       "Totalmente en desacuerdo"
                 2       "En desacuerdo"
                 3       "De acuerdo"
                 4       "Totalmente de acuerdo"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_17
      KD_18
      KD_19
      KD_20
                 1       "Menos de 5"
                 2       "De 5 a 10"
                 3       "De 11 a 15"
                 4       "De 16 a 20"
                 5       "De 21 a 25"
                 6       "Más de 25"
                 96      "Valor Inconsistente"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_21
                 1       "Sí"
                 2       "No"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_22
                 1       "Ninguna"
                 2       "Menos de 6"
                 3       "De 6 a 12"
                 4       "De 13 a 18"
                 5       "De 19 a 24"
                 6       "Más de 24"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_23
      KD_24
      KD_25
                 1       "Sí"
                 2       "No"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_26
                 1       "Ninguno"
                 2       "1"
                 3       "2"
                 4       "3"
                 5       "4"
                 6       "5 o más"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_27
      KD_28
      KD_29
      KD_30
      KD_31
      KD_32
                 1       "Nada"
                 2       "Poco"
                 3       "Mucho"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_33
      KD_34
      KD_35
      KD_36
                 1       "Si, y es suficiente"
                 2       "Si, pero no es suficiente"
                 3       "No"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_37
      KD_38
      KD_39
      KD_40
      KD_41
      KD_42
      KD_43
                1       "Si, y son suficientes"
                2       "Si, pero no son suficientes"
                3       "No"
                98      "Respuesta múltiple"
                99      "Respuesta omitida"/
      KD_44
      KD_45
      KD_46
      KD_47
      KD_48
      KD_49
      KD_50
      KD_51
                1       "Si, y es suficiente"
                2       "Si, pero no es suficiente"
                3       "No"
                98      "Respuesta múltiple"
                99      "Respuesta omitida"/
      KD_52
      KD_53
      KD_54
      KD_55
      KD_56
      KD_57
      KD_58
      KD_59
      KD_60
      KD_61
      KD_62
      KD_63
      KD_64
      KD_65
      KD_66
      KD_67
      KD_68
      KD_69
      KD_70
                 1       "Totalmente en desacuerdo"
                 2       "En desacuerdo"
                 3       "De acuerdo"
                 4       "Totalmente de acuerdo"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_71
      KD_72
      KD_73
      KD_74
      KD_75
      KD_76
      KD_77
      KD_78
      KD_79
      KD_80
      KD_81
      KD_82
                 1       "Nunca"
                 2       "Pocas veces"
                 3       "Muchas veces"
                 4       "Siempre"
                 98      "Respuesta múltiple"
                 99      "Respuesta omitida"/
      KD_83
      KD_84
      KD_85
      KD_86
      KD_87
      KD_88
      KD_89
      KD_90
      KD_91
      KD_92
      KD_93
                1       "Nada"
                2       "Poco"
                3       "Mucho"
                98      "Respuesta múltiple"
                99      "Respuesta omitida"/
      KD_94
                1       "Ninguno"
                2       "1"
                3       "2"
                4       "3 o más"
                98      "Respuesta múltiple"
                99      "Respuesta omitida"/
      CLEP25
      MAEP25
      SEEP25
                1       "Nivel 1"
                2       "Nivel 2"
                3       "Nivel 3"
                4       "Nivel 4"/
      I_CLE
      I_MAE
      I_SEE
                0       "Valor válido"
                1       "Valor perdido que se imputó"
.
EXECUTE.



/***********************************************************************
/* Declaración de valores Perdidos.
/*
/**********************************************************************.

MISSING VALUES RURALIDAD (9).
MISSING VALUES KD_1 TO KD_94 (96,98,99).


EXECUTE .
